
Testing - Bug # 3734

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2009-06-23 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Tests are no longer run in random order
Description

Issue #6 was fixed with r114, now the tests are run in alphabetical order again...

Related issues:
related to TYPO3.Flow - Bug # 3735: randomizeArrayOrder() does not randomize... Resolved 2009-06-23

Associated revisions
Revision 496080d6 - 2009-06-23 16:18 - Karsten Dambekalns

[-API] FLOW3 (Utility): removed randomizeArrayOrder(), use native shuffle() function instead, fixes #3735
[FIX] Testing: Tests are run in random order again, fixes #3734

History
#1 - 2009-06-23 16:13 - Karsten Dambekalns

Caused by the use of randomizeArrayOrder(), see #3735

#2 - 2009-06-23 17:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r2639.
